@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-100.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-100.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-100.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-200.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-200.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-200.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-300.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-300.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-400.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-400.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-500.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-500.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-500.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-600.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-600.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-600.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-700.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-700.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-700.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-800.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-800.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-800.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-900.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-900.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-900.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-1000.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-1000.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-1000.ttf') format('truetype');
  font-weight: 1000;
  font-style: normal;
}

@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-100.woff2Italic') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-100Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-100Italic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-200Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-200Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-200Italic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-300Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-300Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-300Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-400Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-400Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-400Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-500Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-500Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-500Italic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-600Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-600Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-600Italic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-700Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-700Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-700Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-800Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-800Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-800Italic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-900Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-900Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-900Italic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Lausanne';
  src: url('/skin/fh_neu/fonts/HSBILausanne-1000Italic.woff2') format('woff2'),
  url('/skin/fh_neu/fonts/HSBILausanne-1000Italic.woff') format('woff'),
  url('/skin/fh_neu/fonts/HSBILausanne-1000Italic.ttf') format('truetype');
  font-weight: 1000;
  font-style: italic;
}